@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

/* 공통 */
.bdCardNewsWrap { padding-top: 40px;background-color: #f4f4f4;border-bottom: 1px solid #dddddd; }
.bdViewCardNews { margin: 0px auto; width:450px; }
.bdViewCardNews:first-child { margin-top:0; }
.bdViewCardNews .articleBody { margin-bottom:20px; border:1px solid #fafafa; box-shadow:rgba(0, 0, 0, 0.2) 0px 5px 20px; position:relative; padding:0; overflow:hidden; text-overflow: ellipsis; }
.bdViewCardNews [class*="-btnWrap"].ABA-default-box { position:static; }
.bdViewCardNews .-btnWrapL { position:absolute; left:0; top:0; }
.bdViewCardNews .-btnWrapR { position:absolute; right:0; top:0; }
.bdViewCardNews .-btnWrapL .btn-tpl { margin-left:0; }
.bdViewCardNews .-btnWrapR .btn-tpl { margin-right:0; }
.bdViewCardNews .-bdNewsConts h1 { color:#fff; font-size:36px; line-height:52px; }
.bdViewCardNews .-bdNewsConts img { max-width:100%; height:auto; }
.bdViewCardNews .articleHeadBtm { border:0; padding-top:50px; }
.bdViewCardNews .articleHeadBtm p { line-height:20px; }
.bdViewCardNews .articleHeadBtm p a { color:#fcfcfc; font-size:18px; font-weight:normal; }
.bdViewCardNews .articleHeadBtm span { color:rgba(255, 255, 255, 0.7); font-size:14px; letter-spacing:0; }
.bdViewCardNews .articleHeadBtm span:last-child { border-left:1px solid rgba(255, 255, 255, 0.4); display:inline-block; line-height:14px; margin-left:15px; padding-left:15px; }
.bdViewCardNews [class*="bdDirection"] { position:absolute; left:50%; top:50%; animation-name:fade-out; animation-duration:2s; animation-delay:0.5s; animation-iteration-count:1; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards;}
@-webkit-keyframes fade-out { from { opacity:1; } to { opacity:0; } }
@-moz-keyframes fade-out { from { opacity:1; } to { opacity:0; } }
@-o-keyframes fade-out { from { opacity:1; } to { opacity:0; } }
@-ms-keyframes fade-out { from { opacity:1; } to { opacity:0; } }
.bdViewCardNews .-bdDirectionV { width:83px; height:146px; margin-left:-42px; margin-top:-73px; }
.bdViewCardNews .-bdDirectionH { width:146px; height:83px; margin-left:-73px; margin-top:-42px; }
.bdViewCardNews [class*="bdDirection"].ABA-default-box { animation-play-state:paused; position:static; margin:0; }
.bdViewCardNews [class*="bdDirection"] img { width:100%; height:100%; }
.bdWrite.bdViewCardNews { width:640px; }
.bdWrite.bdViewCardNews .articleInput { border:1px solid #ddd; background:#fff; }
.bdWrite.bdViewCardNews .articleInput li#ABA-editor { padding-left:10px; background:#fff; }
.bdWrite.bdViewCardNews .articleInput li#ABA-editor label { display:none; }
.bdWrite.bdViewCardNews .articleInput .-bdOption .AB-cr .AB-fl {width:50%; }
.bdViewCardNews .-bdVote .AB-fl a.-btnL { width:60px; }

/* 테마01 */
.bdViewCardNews .theme01 .-bdNewsbg { width:100%; height:100%; position: absolute; top: 0px; left: 0px; padding:0px; box-sizing:border-box; }
.bdViewCardNews .theme01 .-bdNewsbg .-bdNewsConts { color:rgba(255, 255, 255, 0.8); font-size:18px; text-shadow:rgba(0, 0, 0, 0.2) 1px 1px 1px; line-height:200%; letter-spacing:-0.3px; padding:0; box-sizing:border-box; overflow:auto; width:80%; height:79%; position:absolute; left:10%; }
.bdViewCardNews .theme01.top .-bdNewsbg .-bdNewsConts { top:50px; }
.bdViewCardNews .theme01.middle .-bdNewsbg .-bdNewsConts { top:25%; height:260px; line-height:2.1; }
.bdViewCardNews .theme01.bottom .-bdNewsbg .-bdNewsConts { bottom:50px; }
.bdViewCardNews .theme01.left .-bdNewsbg .-bdNewsConts { text-align:left; }
.bdViewCardNews .theme01.center .-bdNewsbg .-bdNewsConts { text-align:center; }
.bdViewCardNews .theme01.right .-bdNewsbg .-bdNewsConts { text-align:right; }
.bdViewCardNews .theme01.red .-bdNewsbg { background-color: rgba(206, 113, 113, 0.8); }
.bdViewCardNews .theme01.orange .-bdNewsbg { background-color: rgba(241, 158, 109, 0.8); }
.bdViewCardNews .theme01.yellow .-bdNewsbg { background-color: rgba(241, 195, 93, 0.8); }
.bdViewCardNews .theme01.green .-bdNewsbg { background-color: rgba(92, 169, 102, 0.8); }
.bdViewCardNews .theme01.skyblue .-bdNewsbg { background-color: rgba(166, 214, 243, 0.8); }
.bdViewCardNews .theme01.blue .-bdNewsbg { background-color: rgba(73, 141, 210, 0.8); }
.bdViewCardNews .theme01.navy .-bdNewsbg { background-color: rgba(13, 61, 121, 0.7); }
.bdViewCardNews .theme01.purple .-bdNewsbg { background-color: rgba(208, 182, 249, 0.8); }
.bdViewCardNews .theme01.pink .-bdNewsbg { background-color: rgba(239, 210, 243, 0.8); }
.bdViewCardNews .theme01.black .-bdNewsbg { background-color: rgba(0, 0, 0, 0.5); }
.bdViewCardNews .theme01.gray .-bdNewsbg { background-color: rgba(146, 146, 146, 0.7); }
.bdViewCardNews .theme01.white .-bdNewsbg { background-color: rgba(255, 255, 255, 0.7); }
.bdViewCardNews.DM .theme01 .-bdNewsbg .-bdNewsConts { font-size:17px; line-height:30px; }

/* 테마02*/
.bdViewCardNews .theme02 .-bdNewsbg { width:100%; height:180px; position: absolute; padding:40px 0; box-sizing:border-box; overflow:hidden; }
.bdViewCardNews .theme02 .-bdNewsbg .-bdNewsConts { color:#f1f1f1; font-size:18px; line-height:33px; letter-spacing:-0.3px; width:100%; height:100px; padding:0px 50px; box-sizing:border-box; overflow:auto; }
/*.bdViewCardNews .theme02 .-bdNewsbg .-bdNewsConts b, .bdViewCardNews .theme02 .-bdNewsbg .-bdNewsConts strong { font-size:17px; font-weight:normal; background:rgba(0,0,0,0.5); padding:0 5px; margin:0 3px; }*/
.bdViewCardNews .theme02 .-bdNewsbg .-bdNewsConts p b:first-child { margin-left:0; }
.bdViewCardNews .theme02 .-bdNewsbg .-bdNewsConts u { text-decoration:none; }
.bdViewCardNews .theme02.top .-bdNewsbg { top:0px; }
.bdViewCardNews .theme02.middle .-bdNewsbg { top:30%; }
.bdViewCardNews .theme02.bottom .-bdNewsbg { bottom:0px; }
.bdViewCardNews .theme02.left .-bdNewsbg .-bdNewsConts { text-align:left; }
.bdViewCardNews .theme02.center .-bdNewsbg .-bdNewsConts { text-align:center; }
.bdViewCardNews .theme02.right .-bdNewsbg .-bdNewsConts { text-align:right; }
.bdViewCardNews .theme02.red .-bdNewsbg { background-color: #922626; }
.bdViewCardNews .theme02.orange .-bdNewsbg { background-color: #e0973c; }
.bdViewCardNews .theme02.yellow .-bdNewsbg { background-color: #e8b547; }
.bdViewCardNews .theme02.green .-bdNewsbg { background-color: #428e4c; }
.bdViewCardNews .theme02.skyblue .-bdNewsbg { background-color: #99c8e4; }
.bdViewCardNews .theme02.blue .-bdNewsbg { background-color: #3c86d2; }
.bdViewCardNews .theme02.navy .-bdNewsbg { background-color: #11345f; }
.bdViewCardNews .theme02.purple .-bdNewsbg { background-color: #c1a5ec; }
.bdViewCardNews .theme02.pink .-bdNewsbg { background-color: #dc8e8e; }
.bdViewCardNews .theme02.black .-bdNewsbg { background-color: #000; }
.bdViewCardNews .theme02.gray .-bdNewsbg { background-color: #989898; }
.bdViewCardNews .theme02.white .-bdNewsbg { background-color: #fff; }
.bdViewCardNews .theme02.purple .-bdNewsbg .-bdNewsConts, .bdViewCardNews .theme02.pink .-bdNewsbg .-bdNewsConts { color:#fff; }
.bdViewCardNews .theme02.white .-bdNewsbg .-bdNewsConts { color:#929292; }